TESTING/LIN/cchkeq.f(3)

NAME
TESTING/LIN/cchkeq.f

SYNOPSIS

  Functions/Subroutines
subroutine cchkeq (thresh, nout)
CCHKEQ

Function/Subroutine Documentation

  subroutine cchkeq (real thresh, integer nout)

CCHKEQ

Purpose:

     CCHKEQ tests CGEEQU, CGBEQU, CPOEQU, CPPEQU and CPBEQU

Parameters
    THRESH

              THRESH is REAL
              Threshold for testing routines. Should be between 2 and 10.

    NOUT

              NOUT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file cchkeq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.